QGIS Python Plugins Repository

Version: [135] mmqgis 2014.8.24

Changelog
CSV header conversion from UTF-8 so field names can be non-ASCII. KML export
using io.open(encoding=utf-8) to support non-ASCII characters. Bug fix to save
hub distance shapefile as WGS84 rather than source CRS.
Approved
yes
Author
michaelminn
Uploaded
Aug. 24, 2014, 11:55 a.m.
Minimum QGIS version
2.4.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members